Subject: Re: linux-next: manual merge of the usb tree with the trivial tree

From: Greg KH <[email-masked]>
Date: Mon, 13 Sep 2010 21:08:53 -0700

On Tue, Sep 14, 2010 at 12:28:24PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/gadget/rndis.c between commit
> 7f26b3a7533bbc1ddd88b297c935ee4da8f74cea ("drivers/usb: Remove
> unnecessary return's from void functions") from the trivial tree and
> commit c8feb3bad134f927a624cc19da13f57627b905e2 ("USB: gadget: rndis: fix
> up coding style issues in the file") from the usb tree.
> 
> Just context changes. I fixed it up (see below) and can carry the fix as
> necessary.

Fix looks good to me, thanks for carrying this.

greg k-h